/*     2377114 : 맞춤형 컨텐츠      */
.empty__2377114__ {padding:20px 10px;background:#fafafa;}
.empty__2377114__ p {margin:0;padding:0;}
.empty__2377114__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2377114__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2377114__ dd {margin:0;font-size:13px;}
.empty__2377114__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2377124 : 타이틀 텍스트      */
.title__2377124__ {font-size:0}
.title__2377124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2377124__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2377124__.style_top p {padding-top:10px}
.title__2377124__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2377124__.style_right p {padding-right:14px}
.title__2377124__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2377124__.style_bottom p {padding-bottom:12px}
.title__2377124__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2377124__.style_left p {padding-left:14px}
.title__2377124__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2377124__.style_circle1 p {padding-left:18px}
.title__2377124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2377124__.style_circle2 p {padding-left:18px}
.title__2377124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2377124__ p {font-size:56px}
	.title__2377124__.style_top p:before {width:56px}
	.title__2377124__.style_right p:before {height:56px}
	.title__2377124__.style_bottom p:before {width:56px}
	.title__2377124__.style_left p:before {height:56px}
}

/*     2377134 : 탭 버튼 이미지      */
.tab_info__2377134__ {display:table;width:100%}
.tab_info__2377134__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2377134__ {max-width:100%}
.img__2377134__ * {box-sizing:border-box}
.img__2377134__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2377134__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2377134__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2377134__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__2377134__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__2377134__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2377134__ > a {height:60px;}
	.img__2377134__.on > a:before {height:4px;}
	.img__2377134__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2377144 : 탭 버튼 이미지      */
.tab_info__2377144__ {display:table;width:100%}
.tab_info__2377144__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2377144__ {max-width:100%}
.img__2377144__ * {box-sizing:border-box}
.img__2377144__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2377144__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2377144__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2377144__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#c77b62;}
.img__2377144__.on > a > span {color:#c77b62;}

@media all and (min-width:768px){
	.img__2377144__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2377144__ > a {height:60px;}
	.img__2377144__.on > a:before {height:4px;}
	.img__2377144__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2377164 : 탭 컨텐츠 블록 설정      */
.block_option__2377164__ {display:table;width:100%}
.block_option__2377164__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2379274 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2379274__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2379274__ a {display:block;border:none}
.pm-slide_img__2379274__ a img {border:none}
.pm-slide_img__2379274__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2379274__ .item {position:relative}
.pm-slide_img__2379274__ .item img {vertical-align:top}
.pm-slide_img__2379274__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2379274__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2379274__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2379274__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2379274__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2379274__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2379274__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2379274__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2379274__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2379274__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2379274__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2379274__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2379274__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2379274__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2379274__ .active img {opacity:1}

.pm-slide_thum__2379274__:after {content:'';display:block;clear:both}
.pm-slide_thum__2379274__ .item {float:left;width:33.33%}

.pm-slide_gallery__2379274__.empty__2379274__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2379274__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2379274__ .item {width:16.66%}
}

.pm-slide_img__2379274__.build_edit_mode .item {display:none}
.pm-slide_img__2379274__.build_edit_mode .item img {width:100%}
.pm-slide_img__2379274__.build_edit_mode .item:first-child {display:block}

/*     2377184 : 탭 컨텐츠 블록 설정      */
.block_option__2377184__ {display:table;width:100%}
.block_option__2377184__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2379284 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2379284__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2379284__ a {display:block;border:none}
.pm-slide_img__2379284__ a img {border:none}
.pm-slide_img__2379284__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2379284__ .item {position:relative}
.pm-slide_img__2379284__ .item img {vertical-align:top}
.pm-slide_img__2379284__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2379284__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2379284__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2379284__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2379284__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2379284__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2379284__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2379284__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2379284__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2379284__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2379284__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2379284__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2379284__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2379284__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2379284__ .active img {opacity:1}

.pm-slide_thum__2379284__:after {content:'';display:block;clear:both}
.pm-slide_thum__2379284__ .item {float:left;width:33.33%}

.pm-slide_gallery__2379284__.empty__2379284__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2379284__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2379284__ .item {width:16.66%}
}

.pm-slide_img__2379284__.build_edit_mode .item {display:none}
.pm-slide_img__2379284__.build_edit_mode .item img {width:100%}
.pm-slide_img__2379284__.build_edit_mode .item:first-child {display:block}

